Bug 209485 - [patch] Update mail/rainloop and rainloop-community to 1.10.0-107
Summary: [patch] Update mail/rainloop and rainloop-community to 1.10.0-107
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Adam Weinberger
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-05-13 14:36 UTC by Adam Weinberger
Modified: 2016-05-17 16:47 UTC (History)
2 users (show)

See Also:
pi: maintainer-feedback+
pi: maintainer-feedback+


Attachments
1.10.0-103 (8.25 KB, patch)
2016-05-13 14:36 UTC, Adam Weinberger
no flags Details | Diff
1.10.0-107 (8.25 KB, patch)
2016-05-16 21:54 UTC, Adam Weinberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Weinberger freebsd_committer 2016-05-13 14:36:16 UTC
Created attachment 170248 [details]
1.10.0-103

Attached patch updates rainloop and rainloop-community to 1.10.0-103, with fancy new mobile support.

The reason for the find(1) command at the end of do-install: is that with this update, they removed a file from .../static/css/svg/ but left the directory, which caused packaging problems.
Comment 1 Adam Weinberger freebsd_committer 2016-05-16 21:54:20 UTC
Created attachment 170377 [details]
1.10.0-107

Patch updated for 1.10.0-107.
Comment 2 loic.blot 2016-05-17 07:20:27 UTC
I will test it today
Comment 3 loic.blot 2016-05-17 10:25:15 UTC
It's okay for me, thanks
Comment 4 Adam Weinberger freebsd_committer 2016-05-17 15:27:52 UTC
Committed. Thanks for reviewing so quickly!
Comment 5 commit-hook freebsd_committer 2016-05-17 16:47:33 UTC
A commit references this bug:

Author: adamw
Date: Tue May 17 15:27:36 UTC 2016
New revision: 415388
URL: https://svnweb.freebsd.org/changeset/ports/415388

Log:
  Update rainloop/rainloop-community to 1.10.0-107.

  PR:		209485
  Approved by:	maintainer (loic dot blot at unix-experience dot fr)

Changes:
  head/mail/rainloop/Makefile
  head/mail/rainloop/distinfo
  head/mail/rainloop/pkg-plist
  head/mail/rainloop-community/distinfo
  head/mail/rainloop-community/pkg-plist